pgmramp(1)

NAME
pgmramp - generate a grayscale ramp

SYNOPSIS
pgmramp -lr|-tb | -rectangle|-ellipse width height

DESCRIPTION
Generates a graymap of the specified size containing a black-to-white ramp. These ramps are useful for multiplying with other images, using the pnmarith tool.

OPTIONS

-lr A left to right ramp.

-tb A top to bottom ramp.

-rectangle
    A rectangular ramp.

-ellipse
    An elliptical ramp.

All flags can be abbreviated to their shortest unique prefix.

SEE ALSO
pnmarith(1), pgm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.